iOS Jailbreak - 八門神器iso版,經測試後發現... - 蘋果

前往內容


八門神器iso版,經測試後發現...

八門神器iso版,經測試後發現...
手機版本4.2.1版,試裝了周邊朋友含自己的iphone4共3支,3支都失敗
手機版本4.3.3版,一裝就成功,不知道是不是真的是手機版本的問題?
此篇文章不討論軟體內容,單純只想問問其它網友,若你安裝成功可否說明手機型號跟手機版本呢?
我用我的3GS 4.2.1
使用正常,還不錯用。
我的是4.3.3的,失敗.................................

>anson2513 wrote:
八門神器iso版,經測試後發現...
手機版本4.2.1版,試裝了周邊朋友含自己的iphone4共3支,3支都失敗
手機版本4.3.3版,一裝就成功,不知道是不是真的是手機版本的問題?
此篇文章不討論軟體內容,單純只想問問其它網友,若你安裝成功可否說明手機型號跟手機版本呢?
...(恕刪)
能否能分享你的安裝順序及軟體版本
以下是我的安裝順序及軟體版本
1.App Sync for 4.0+ (1.1-6)版本
2.OpenSSH (5.8P1-9)版本
3.八門神器 (1.0.0)版本
IPHONE4S 5.0.1 成功安裝並初始化啟用
IPAD2(3G版) 4.3.3 安裝完成但是初始化失敗
Liveing is easy with eyes closed !!
ipad2 5.01
一開始初始化都失敗

後來把OpenSSH移除重新安裝後
就可以使用了

小叮噹. wrote:
ipad2 5.01...(恕刪)



iPhone 3Gs 5.0.1 安裝成功~

當時看到此篇文章還在吶悶的是什麼東西.Google一下才知道原來是好物呀^^

小弟的安裝順序是

1.App Sync for 5.0+

2.OpenSSH (5.8p 1-9)

3.八門神器 (1.0.0)

最後手機重開後就順利執行了
我兩台iphone 4s 5.0.1安裝成功
一台ipad 2 5.0.1安裝成功
另一台iPad2 4.3.3 怎麼裝就是失敗(我還平刷回4.3.3....)

是版本問題嗎?

沒記錯的話好像不能刷上5.0.1吧....
原本ipad2 5.01使用OK

但升到5.1.1後
怎樣都出現初始化失敗

請問有人5.1.1可以成功使用的嗎?
ipad2 5.01使用OK
如升到5.1.1JB後
出現初始化失敗

基本功夫:
1.App Sync for 5.0+
2.OpenSSH (6.0P1-10)版本
3.八門神器 (1.0.0)版本

進階功夫:
1.以 iTools連接設備
2.高級功能>>>開啟SSH隧道
3.桌面管理>>>即時桌面
4.此時再開啟八門神器即可使用

1頁 (共3頁) » 分享到

前往



廣告
廣告